Austin Group Defect Tracker

Aardvark Mark IV


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000837 [1003.1(2013)/Issue7+TC1] System Interfaces Editorial Enhancement Request 2014-04-25 08:27 2020-05-29 15:36
Reporter geoffclare View Status public  
Assigned To
Priority normal Resolution Accepted  
Status Applied  
Name Geoff Clare
Organization The Open Group
User Reference
Section 2.6
Page Number 499
Line Number 17073
Interp Status ---
Final Accepted Text
Summary 0000837: renumber section 2.13 to be 2.6 in Issue 8
Description When the obsolescent section 2.6 is removed in Issue 8, it would
be good if the new section 2.13 from 0000835 could be moved to
be 2.6 instead of renumbering all the later sections. This will
avoid altering some well-known section numbers and also bring the
related 2.5 and 2.13 next to each other.
Desired Action When the obsolescent section 2.6 is removed in Issue 8, move
section 2.13 to be 2.6.
Tags issue8
Attached Files

- Relationships
related to 0000835Closed 1003.1(2013)/Issue7+TC1 file descriptor allocation by pipe() unclear 
related to 0001330Applied 1003.1(2016)/Issue7+TC2 Remove some of the OB shaded text 

-  Notes
(0002265)
geoffclare (manager)
2014-06-16 11:20

Note to the editors: the new section to be moved will actually be 2.14, since TC2 adds two new "2.13" sections (the other is from 0000690). Also, the corresponding XRAT section should be moved the same way (B.2.14 -> B.2.6).

- Issue History
Date Modified Username Field Change
2014-04-25 08:27 geoffclare New Issue
2014-04-25 08:27 geoffclare Name => Geoff Clare
2014-04-25 08:27 geoffclare Organization => The Open Group
2014-04-25 08:27 geoffclare Section => 2.6
2014-04-25 08:27 geoffclare Page Number => 499
2014-04-25 08:27 geoffclare Line Number => 17073
2014-04-25 08:27 geoffclare Interp Status => ---
2014-04-25 08:28 geoffclare Tag Attached: issue8
2014-04-25 08:28 geoffclare Relationship added related to 0000835
2014-05-08 15:13 Don Cragun Status New => Resolved
2014-05-08 15:13 Don Cragun Resolution Open => Accepted
2014-06-16 11:20 geoffclare Note Added: 0002265
2020-05-29 15:36 geoffclare Status Resolved => Applied
2020-05-29 15:36 geoffclare Relationship added related to 0001330


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker